<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:id="@+id/LinearLayout1" xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_height="fill_parent" 
              android:orientation="vertical" android:layout_width="wrap_content" android:weightSum="1" android:background="@color/black">
    <RelativeLayout android:id="@+id/relativeLayout1" android:layout_width="320dp" android:layout_height="wrap_content" android:layout_weight="0.06">
        <TextView android:id="@+id/textView1" android:text="К-Выборы" android:textAppearance="?android:attr/textAppearanceLarge" android:layout_height="wrap_content" android:layout_width="wrap_content" android:layout_alignParentTop="true" android:layout_centerHorizontal="true"></TextView>
        <TextView android:id="@+id/textView2" android:text="Введите адрес сервера" android:layout_height="wrap_content" android:layout_width="wrap_content" android:layout_below="@+id/textView1" android:layout_centerHorizontal="true"></TextView>
    </RelativeLayout>
    <RelativeLayout android:layout_height="wrap_content" android:id="@+id/relativeLayout2" android:layout_width="match_parent" android:layout_weight="0.17">
        <EditText android:text="k-observer.org" android:ellipsize="end" android:layout_height="wrap_content" android:id="@+id/edit_addr" android:singleLine="true" android:layout_width="200dp" android:layout_centerVertical="true" android:layout_alignParentLeft="true" android:layout_marginLeft="20dp"></EditText>
        <EditText android:text="1984" android:ellipsize="end" android:layout_height="wrap_content" android:id="@+id/edit_port" android:singleLine="true" android:layout_width="80dp" android:layout_alignBaseline="@+id/edit_addr" android:layout_alignBottom="@+id/edit_addr" android:layout_toRightOf="@+id/edit_addr">
            <requestFocus></requestFocus>
        </EditText>
        <TextView android:id="@+id/textView3" android:layout_height="wrap_content" android:layout_width="wrap_content" android:text="Адрес:" android:layout_above="@+id/editText1" android:layout_alignLeft="@+id/edit_addr"></TextView>
        <TextView android:id="@+id/textView4" android:layout_height="wrap_content" android:layout_width="wrap_content" android:text="Порт:" android:layout_above="@+id/editText1" android:layout_toRightOf="@+id/edit_addr"></TextView>
    </RelativeLayout>
    <RelativeLayout android:layout_height="wrap_content" android:id="@+id/relativeLayout3" android:layout_width="match_parent" android:layout_weight="0.14">
        <Button android:layout_height="wrap_content" android:text="Подключиться" android:id="@+id/connectButton" android:layout_centerVertical="true" android:layout_centerHorizontal="true" android:layout_width="180dp"></Button>
    </RelativeLayout>
</LinearLayout>